<?php
/* @var $this UsuarioController */
/* @var $usuario Usuario */

$this->breadcrumbs = array(
    'Usuarios' => array('index'),
    'Create',
);

$this->menu = array(
    array('label' => 'List Usuario', 'url' => array('index')),
    array('label' => 'Manage Usuario', 'url' => array('admin')),
);
?>

<h1>Create Usuario</h1>

<?php echo $this->renderPartial('_form', array(
    'usuario' => $usuario,
    'persona' => $persona,
    )); 
?>